body *, :before, :after
{
  box-sizing: border-box;
}

/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html {
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}

body {
  position: relative;
  z-index: 0;

  background: url(bg.gif) #eee;
  font: 12px Arial, Helvetica, sans-serif;
  color: #000;
}

a {
  color: #cb2028;
  text-decoration: underline;
}

a:hover {
  color: #d9a90b; 
  text-decoration: underline;
}

p {
  margin: 1em 0;
}

icon {
  font-family: fontawesome;
}

/* ---------------------------------- */
/* ------------ HEADINGS ------------ */
/* ---------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  color: #cb2028;
  margin-top: 0;
  margin-bottom: 10px;
}


h1{
  font-size: 22px;
  margin-top: 5px;
}

h2{
  font-size: 20px;
}

h3{
  font-size: 18px;
  margin-bottom: 5px;
}

h4{
  font-size: 16px;
  margin-bottom: 3px;
}

section {
  width: 100%;
}

.container {
  max-width: 980px;
  width: 100%;
  margin: auto;
  position: relative;
}

.textSection .siteContent, 
.categorySection .siteContent, 
.viewCart .siteContent 
{
  padding: 2em 0;
}
.textSection .siteContent img,
.categorySection .siteContent img,
.viewCart .siteContent img 
{
  height: auto !important;
  max-width: 100%;
}

.contentWrap section:last-of-type > div:last-of-type .siteContent
{
  padding-bottom: 2em;
}

/* ---------------------------------- */
/* ---------- CONTENT AREA ---------- */
/* ---------------------------------- */

.siteBottom .container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding: 0 10px;
}

.siteContent, .searchContent {
  width: 100%;
  -ms-flex: 1 1 auto;
}

#subBannerHome img, #subBanner img {
  width: 100%;
  height: auto;
  display: block;
}

#callbacks {
  display: none;
}

.buttonSection .siteContent, .buttonSection .container {
  padding: 0;
}

.desktop-hide, a.desktop-hide {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar {
  width: 280px;
  padding: 2em 0.5em 15px;
  margin: 0px 15px 0 0;
  -ms-flex: 0,0,0;
  flex: 0,0,0;
  line-height: 1.5em;
  background: #E5E2D3;
}

/*.textSection .sidebar, .photoSection .sidebar {
display: none;
}*/

.sidebar .item, 
#outerSidebar .item 
{
  text-align: center;
  width: 100%;
  width: calc(100% - 20px);
  margin: 0 10px;
  margin: 15px auto 0;
}

.sidebar .item .contentImg, #outerSidebar .item .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}
.sidebar .item .caption,
#outerSidebar .item .caption {
  font-size: .9em;
}

.sidebar .item img,
#outerSidebar .item img
{
  margin-top:15px;
  display: block;
  width: 100%;
  height: auto;
  max-width: 80%;
}

#outerSidebar {
  display: none;
}

#cartContent .sidebar {
  display: none;
}


@media (min-width:701px){
  .siteBottom {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;

  }

  .sidebar {
    display: none;
  }

  #outerSidebar {
    position: relative;

    width: 170px;
    padding: 0;
    flex-shrink: 0;
    background-size: contain;
    display: inline-block;
    background: #fff;

    border-radius: 5px 0 5px 5px;

  }

  .contentWrap {
    width: 100%;
    width: calc(100% - 180px);
    -ms-flex:0 1 auto;
    min-height: calc(100vh - 335px);
  }
}

#outerSidebar #menu {
  display:block!important;
}

/* ---------------------------------- */
/* -------- CONTACT DETAILS --------- */
/* ---------------------------------- */
.contact a:before, .contact div:before, .contact p:before {
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  margin-right: 1em;
  color: inherit;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.phone:before {
  content: "\f098";
  /*phone in square*/
  content: "\f095";
  /*phone*/
}

.mobile:before {
  content: "\f10b";
  /*mobile*/
}

.email:before {
  content: "\f2b7";
  /*envelope open*/
  content: "\f2b6";
  /*envelope in square*/
  content: "\f0e0";
  /*empty envelope*/
  content: "\f199";
  /*solid envelope*/
  /*envelope open solid*/
  content: "\f003";
}

.fax:before {
  content: "\f1ac";
  /*fax*/
}

.address:before {
  content: "\f278";
  /*map*/
  content: "\f279";
  /*map solid*/
  content: "\f124";
  /*location arrow*/
  content: "\f041";
  /*map marker*/
}

/*-----social icons-----*/
.facebook:before {
  content: "\f082";
  /*facebook square*/
  content: "\f09a";
  /*facebook f*/
}

.instagram:before {
  content: "\f16d";
  /*instagram logo*/
}

.twitter:before {
  content: "\f081";
  /*twitter square*/
  content: "\f099";
  /*twitter bird*/
}

.googlePlus:before {
  content: "\f0d4";
  /*google plus square*/
  content: "\f0d5";
  /*google plus*/
}

.pinterest:before {
  content: "\f0d3";
  /*pinterest square*/
  content: "\f0d2";
  /*pinterest circle*/
}

.linkedIn:before {
  content: "\f08c";
  /*linkedIn square*/
  content: "\f0e1";
  /*linkedIn in*/
}

.youTube:before {
  content: "\f16a";
  /*youtube play*/
  content: "\f166";
  /*youtube square*/
  content: "\f167";
  /*youtube normal*/
}

.flickr:before {
  content: "\f16e";
  /*flicker dots*/
}

/*-----social colours-----*/
.facebook {
  background: #49639E;
}

.instagram {
  background: #8a3ab9;
}

.twitter {
  background: #5EA9DD;
}

.googlePlus {
  background: #DD4B39;
}

.pinterest {
  background: #BD081C;
}

.linkedIn {
  background: #0177B5;
}

.youTube {
  background: #E22D24;
}

.flickr {
  background: #ff0084;
}

/* ---------------------------------- */
/* --Standard for HR line styling  -- */
/* ---------------------------------- */
hr {
  border: 0;
  height: 1px;
  color: #ccc;
  background-color: #ccc;
  width: 100%;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#menu {
  position: relative;
  z-index: 100;
  display:none;
  padding: 15px 5px;

  border: 1px solid #E1E1E1;
  border-radius: 10px;

  box-shadow: inset 0 -50px 50px -50px rgba(5,0,0,.15), inset 0 50px 50px -50px rgba(5,0,0,.15);
}

#menu nav {
  max-width: 980px;
  width: 100%;
  margin: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

#menu nav li {
  position: relative;
  list-style: none;
  /*   float: left; */
  display: block;
  margin: 0;
  width: 100%;
  font: 11px Arial, Helvetica, sans-serif;  
}

#menu nav > li {
  padding-left: 16px;
}

#menu nav > li:before
{
  content: '';
  position: absolute;
  top: calc(50% - 3px);
  left: 3px;

  display: block;
  width: 6px;
  height: 6px;

  background: #C40000;
}

#menu nav li a {
  display: inline-block;
  text-decoration: none;
  width: 100%;
  padding: 5px 5px 5px 0;
  border-bottom: 1px dotted #3d393a;
  color: #C40000;
  font-size: 1.1em;
  text-align:left;
}

#menu nav .current a,
#menu nav  a:hover
{
  color:#FF6600;
  text-decoration:underline;
}

#mobileMenu, #navToggleWrap {
  display: none;
}


#menu nav > li.parent.current > ul
{
  display: block !important;
  height: auto !important;
}

/* ---------------------------------- */
/* ------------ SUB MENU ------------ */
/* ---------------------------------- */
#menu nav ul {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  display: none;
  font-size: .85em;
}

#menu .subContainer {
  position: relative;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
}
#menu nav ul li 
{
  width: 100%;
}
#menu nav ul li a {
  padding:10px;
  line-height: 1.1em;
}

/*-----------------------------------*/
/*------------ SIDE MENU ------------*/
/*-----------------------------------*/
.sideMenu li {
  width: 100%;
  list-style: none;
  margin-bottom: 5px;
  position: relative;
}
.sideMenu li a {
  width: 100%;
  display: inline-block;
  background: #222;
  text-decoration: none;
  color: #fff;
  padding: 10px;
}
.sideMenu li a:hover {
  background: #eee;
  color: #222;
}
.sideMenu li ul {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 200px;
  width: 210px;
  margin: 0;
  padding: 0;
  display: none;
}
.sideMenu .subContainer {
  padding-left: 10px;
}
.sideMenu .current ul a {
  background: #222;
}
.sideMenu .current a, .sideMenu ul .current a {
  background: #222;
}

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.contentImgRow .item {
  display: inline-block;
}
.contentImgRow .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center center !important;
  image-rendering: auto;
  margin: 0;
}
.contentImgRow .caption {
  font-size: .9em;
  margin-top: 5px;
  text-align: center;
}
.contentImgRow .caption:empty {
  display: none;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry {
  width: 100%;
  max-width: 400px !important;
  background: rgba(0, 0, 0, 0.05);
  /*   float: right; */
  padding: 0;
  margin-left: 20px;
  margin-bottom: 20px;
  font-size: .8em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.enqHeader {
  width: 100%;
  background: #22313F;
  color: #fff;
  padding: 12px 10px 12px;
  margin-bottom: 15px;
  font-size: 1.3em;

  display: none;
}

.enqRow {
  width: 100%;
  overflow: hidden;
  padding: 3px 5px;
}

.enqRow.half {
  width: 50%;
  display: inline-block;
}

.enqLeft {
  padding: 0 5px;
  float: left;
  width: 25%;
  font-size: 1.2em;
}

.enqLeft:only-child
{
  width: 100%;
}

.enqRight {
  width: 75%;
  float: left;
}

.enqRow.half .enqLeft, .enqRow.half .enqRight {
  width: 100%;
  font-size: 1em;
}

/*.enqLeft, .enqRight {
width: 100%;
font-size: 1em;
}
.enqLeft {
line-height: 1.3em;
}
.enqRow {
padding: 3px 10px;
}*/
#enquiry input,
#enquiry textarea,
#enquiry select {
  font-family: inherit;
}

#enquiry input, #enquiry textarea {
  width: 100%;
  border: none;
  padding: 7px 5px;
  background: #fff;
  -webkit-appearance: none;
  border-radius: 0;
  font-size: 16px;
}

input[type=text], input[type=tel], input[type=email], input[type=number], .select, textarea {
  transition: all 0.2s ease-in-out;
  background: #fff;
  color: #222;
  outline: 1px solid rgba(0, 0, 0, 0.05);
  border: none;
}
input[type=text]:hover, input[type=tel]:hover, input[type=email]:hover, input[type=number]:hover, .select:hover, textarea:hover {
  outline: 1px solid rgba(0, 0, 0, 0.2);
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=number]:focus, .select:focus, textarea:focus {
  background: #eee;
  outline: 1px solid #FFC35F;
}

#enquiry textarea {
  height: 80px;
  padding: 0px 5px;
}

#enquiry input[type="radio"] {
  width: 15px;
  -webkit-appearance: radio;
  margin: 0;
  padding: 0;
}

#enquiry input[type="checkbox"] {
  -webkit-appearance: checkbox;
  width: 15px;
  margin: 0;
  padding: 0;
}

#enquiry input[type="submit"] {
  margin-bottom: 10px;
  border: 0;
  cursor: pointer;
}

#enquiry select {
  width: 100%;
}

/*-----Placeholder Styles-----*/
#enquiry ::-webkit-input-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry :-moz-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry ::-moz-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry :-ms-input-placeholder {
  color: #000;
  opacity: 0.6;
}

/**
* Custom styling for <select>s
*/
.select {
  position: relative;
}
.select:after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  content: "\f078";
  border-left: 1px solid #ccc;
  font-family: fontawesome;
  pointer-events: none;
}
.select select {
  background: 0;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  width: 100%;
  padding: .5em;
  outline: 0;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
footer {
  width: 100%;
  font-size: .95em;
  padding: 10px 0;
}
footer .container 
{
  overflow: hidden;
  text-align: center;
}

/*-------- FOOTER TEXT STYLES ---------*/
footer {
  color: #fff;

background: #542d2e;
background: -moz-linear-gradient(top, #542d2e 0%, #c00000 100%);
background: -webkit-linear-gradient(top, #542d2e 0%,#c00000 100%);
background: linear-gradient(to bottom, #542d2e 0%,#c00000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#542d2e', endColorstr='#c00000',GradientType=0 );
}

#footerBottom a {
  color: inherit;
  opacity: 0.75;
  text-decoration: none;
}
#footerBottom a:hover {
  color: inherit;
  opacity: 1;
}

/*------------ FOOTER MENU ------------*/
footer nav {
  width: 80%;
  margin: 0 auto;
  display: block;
}
footer nav li {
  list-style: none;
  display: inline;
}
footer nav li a {
  text-decoration: none;
  padding: 5px 10px;
  display: inline-block;
}

@media(min-width: 700px)
{
  footer nav li:nth-child(n+2)
  {
    border-left: 1px solid #fff;  
  }
}


.footerRight {
  display: block;
  width: 100%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */
/* ----------------------------------------- */
/* -----------------TO TOP ----------------- */
/* ----------------------------------------- */
#toTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 900;
}

#toTop:before {
  content: "\f077";
}

/* ---------------------------------- */
/* --------  ul list styling  ------- */
/* ---------------------------------- */
/* .siteBottom .siteContent ul li {
list-style: none;
} */

.siteBottom .siteContent ul li {
  margin-bottom: 0.5em;
}
/* 
.siteBottom .siteContent ul li:before {
content: "\f00c";
font-family: FontAwesome;
font-size: 0.8em;
margin-right: 10px;
color: #22313F;
}
*/
/*-----------------------------------*/
/*-------------- GRID ---------------*/
/*-----------------------------------*/
.grid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}
.grid.justify {
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media(min-width:1000px)
{
  .contentImgRow .item, .cartThumb 
  {
    flex-grow: 1;
    max-width: 33.33%;
    max-width: calc(33.33% - 20px);
  }
}

.grid [class*='col-'], .contentImgRow .item, .cartThumb 
{
  float: left;
  margin: 10px;
}

.col-1 {
  width: 100%;
  width: calc(100% - 20px);
}

.col-2 {
  width: 50%;
  width: calc(50% - 20px);
}

.col-3 {
  width: 33.33333%;
  width: calc(33.33333% - 20px);
}

.col-3x2 {
  width: 66.66%;
  width: calc(66.66% - 20px);
}

.col-4, .contentImgRow .item, .cartThumb {
  width: 25%;
  width: calc(25% - 20px);
}

.col-4x3 {
  width: 75%;
  width: calc(75% - 20px);
}

.col-5 {
  width: 10%;
  width: calc(10% - 20px);
}

.col-5x2 {
  width: 40%;
  width: calc(40% - 20px);
}

.col-5x3 {
  width: 60%;
  width: calc(60% - 20px);
}

.col-5x4 {
  width: 80%;
  width: calc(80% - 20px);
}

.col-6 {
  width: 16.666%;
  width: calc(16.666% - 20px);
}

.col-6x5 {
  width: 83.33%;
  width: calc(83.33% - 20px);
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */
.button,
.contact a,
#enquiry input[type="submit"],
.basicFrame {
  display: inline-block;
  cursor: pointer;
  line-height: 1em;
  padding: 0.5em 1.6em;
  border-radius: 2em;
  text-decoration: none;
  text-align: center;
}

* a.iconOnly {
  padding: 0.8em 0em;
  width: 2.8em;
}
* a.iconOnly:before {
  margin-right: 0;
}

/*primary button*/
.butS1,
a.basicFrame,

body .cartBtn.green,
body .cartBtn,
.cartItemAdd,
.checkoutNext,
.editDetails,
.saveDetails,
div button,
.blogBtn .button,
#banner #viewCart,
#toTop {
  color: #fff;
  background: #8f0028;
  border: 1px solid #8f0028;
  text-decoration: none;

}

.butS1:hover,
a.basicFrame:hover,
#enquiry input[type="submit"]:hover,
body .cartBtn.green:hover,
body .cartBtn:hover,
.cartItemAdd:hover,
.checkoutNext:hover,
.editDetails:hover,
.saveDetails:hover,
div button:hover,
.blogBtn .button:hover,
#banner #viewCart:hover,
#toTop:hover {
  color: #fff;
  background: #8f0028;
  border: 1px solid #8f0028;
}

.butS1:active,
a.basicFrame:active,

#enquiry input[type="submit"]:active,
body .cartBtn.green:active,
body .cartBtn:active,
.cartItemAdd:active,
.checkoutNext:active,
.editDetails:active,
.saveDetails:active,
div button:active,
.blogBtn .button:active,
#banner #viewCart:active,
#toTop:active {
  color: #fff;
  background: #1a2632;
  border: 1px solid #1a2632;
}

.select:after {
  color: #fff;
  background: #34495E;
  border: 1px solid #34495E;
}

.select:hover:after {
  color: #fff;
  background: #22313F;
  border: 1px solid #22313F;
}

.select:active:after {
  color: #fff;
  background: #1a2632;
  border: 1px solid #1a2632;
}

/*secondary button*/
#enquiry input[type="submit"],
.butS2,
body .cartBtn.grey,
.cartItemPrev,
.checkoutPrev,
.cartBtnHL.resumeShopping,
.cartItemUpdate,
.openCheckout,
.blogNavigation a 
{
  background: none;
  border: 1px solid #FDB823;
  color: #FDB823;

}
#enquiry input[type="submit"]:hover,
.butS2:hover,
body .cartBtn.grey:hover,
.cartItemPrev:hover,
.checkoutPrev:hover,
.cartBtnHL.resumeShopping:hover,
.cartItemUpdate:hover,
.openCheckout:hover,
.blogNavigation a:hover {
  color: #fff;
  background: #FDB823;
  border: 1px solid #FDB823;
}
.butS2:active,
body .cartBtn.grey:active,
.cartItemPrev:active,
.checkoutPrev:active,
.cartBtnHL.resumeShopping:active,
.cartItemUpdate:active,
.openCheckout:active,
.blogNavigation a:active {
  color: #fff;
  background: #34495E;
  border: 1px solid #34495E;
}

/*inverted button*/
.butS3 {
  background: none;
  border: 1px solid #fff;
  color: #fff;
}
.butS3:hover {
  color: #22313F;
  background: #fff;
  border: 1px solid #fff;
}
.butS3:active {
  color: #22313F;
  background: #FFC35F;
  border: 1px solid #FFC35F;
}

/*---- Graphic Button & Shop Category, Item----*/
.butFrame, .cartThumb {
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  position: relative;
  overflow: hidden;
  color: #fff;
  background: #22313F;
  border: 1px solid #EAEAEA;
}
.butFrame:hover, .cartThumb:hover {
  color: #fff;
  background: #1a2632;
}

.butHeading {
  line-height: 1em;
  padding: 1.1em 0.4em;
}

.cartThumb.item {
  color: #222;
  background: #ccc;
}
.cartThumb.item:hover {
  background: #eee;
}

.imageFrame {
  background: #fff;
}

.butImage, .cartThumbs .image {
  width: 100%;
  height: 0;
  padding-bottom: 130%;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.cartThumbs .cartThumb .imageFrame .image {
  background-size: contain !important;
}

.cartThumb .banner {
  background: #4183d7;
  color: #eee;
}

/*---- Shop Side Menu Colour ----*/
.categoryMenu li.current > a {
  background: #1a2632;
  color: white;
}
.categoryMenu li > a:hover {
  background: #22313F;
  color: white;
}

/*---- Shop Other ----*/
.viewCartRowHeader {
  background: #1a2632;
  color: #fff;
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */
#viewCart {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  z-index: 1000;
  /* Cart Icon */
}
#viewCart:before {
  content: "\f290";
  /*bag*/
  content: "\f07a";
  /*cart*/
  font-family: fontawesome;
  margin-right: .5em;
}

/* MAIN SECTIONS */

.outerWrap
{
  position: relative;

  display: block;
  width: 100%;
  max-width:840px;
  background: #fff;
  margin: 0 auto;

  border-left: 20px solid #fff;
  border-right: 20px solid #fff;
}

.outerWrap:before
{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;

  display: block;
  width: 100%;
  height: 100%;

  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.5);
}

.outerWrap > *
{
  position: relative;
}


.siteBottom
{
  max-width: 980px;
  min-height: calc(100vh - 275px);
  border-radius: 10px;  
  padding: 20px 5px;
  overflow: hidden;
}


/* ---------------------------------- */
/* ------------- BANNER ------------- */
/* ---------------------------------- */
#banner {
  position: relative;
  z-index: 111;

}

#banner #logo
{
  box-sizing: border-box;
}


#logo,
#logo img
{
  display: block;
  width: 100%;
  height: auto;
}

#logo
{
  margin: 0 auto;
}


/* ---------------------------------- */
/* ----------- SUBBANNER ------------ */
/* ---------------------------------- */

#subBannerHome .container,
#subBanner .container
{
  padding: 0;
  display: block;
}

#subBanner .container > *:first-child
{  
  background: #231f20;
  margin: 0;
  padding-top: 5px;
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.SubLinks
{
  position: relative;
  z-index: 0;
}

.SubLinks *
{
  display: block;
  box-sizing: border-box;
}

.SubLinks a
{
  text-decoration: none;
  color: #000;
}

.SubLinks td:hover a
{
  color: #ffbb3f;
}

.SubLinks
{
  display: flex;
  flex-wrap: wrap;
}

.SubLinks .button
{
  display: block;
  width: 16.66%;
  padding: 0px;
  text-align: center;
}

.SubLinks .button img
{
  display: block;
  width: 100%;
}

.SubLinks .button a
{
  display: block;
  width: 100%;
}

@media(max-width:800px)
{
  .SubLinks .button
  {
    width: 33.334%;
  }
}

@media(max-width:700px)
{
  .SubLinks .button
  {
    width: 50%;
  }
}

/* ------------ */
/* FLICK SLIDER */
/* ------------ */

#subBannerHome .container
{
  display: block !important;
}

.slideShow
{
  position: relative;
  width: 100%;
  padding: 5px 5px 5px 0px;
  background: #231f20;
  border-radius: 0 7px 7px 0;

  display: block;
}

.slideDetails,
.slideDetails img
{
  display: block;
  width: 100%;
  height: auto;
}

.slideDetails
{
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 1;

  max-width: 500px;
  border-radius: 0 0 5px 0;
  overflow: hidden;
}

.slideShow ul.flicks
{
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: block;
  position: relative;

  padding-bottom: 40%;
  border-radius: 5px;
  overflow: hidden;
}

.slideShow ul.flicks> li
{
  position: relative;
  float: left;
  width: 100%;
  height: 100%;
  background-attachment: scroll;
  background-position: center !important;
  background-size: cover !important;
}

.slideShow .flick-content
{
  z-index: 3;
}

.slideShow .flick-content *
{
  color: #fff;
}


.slideShow .arrow-navigation {
  position: absolute;
  height: 80%;
  width: 10%;
  top: 10%;
  max-width: 100px;
  z-index: 100;
  overflow: hidden
}
.slideShow .arrow-navigation .arrow {
  display: block;
  height: 100%;
  width: 100%;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: relative;
}
.slideShow .arrow-navigation .arrow:before {
  font-size: 4em;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  font-family: FontAwesome;
  color: #fff;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slideShow.flicker-theme-dark .arrow-navigation .arrow:before {
  color: #333;
}
.slideShow .arrow-navigation:hover, .slideShow .arrow-navigation .arrow:hover {
  cursor: pointer
}
.slideShow .arrow-navigation.left {
  left: 0%
}
.slideShow .arrow-navigation.left .arrow {
  opacity: 0;
  margin: 0px 0px 0px 50%;
  position: relative;
}
.slideShow .arrow-navigation.left .arrow:before {
  content: "\f104";
  text-shadow: 0 0 5px rgba(0,0,0,.25);
}
.slideShow .arrow-navigation.right {
  right: 0;
}
.slideShow .arrow-navigation.right .arrow {
  opacity: 0;
  margin: 0px 0px 0px -50%;
}
.slideShow .arrow-navigation.right .arrow:before {
  content: "\f105";
  text-shadow: 0 0 5px rgba(0,0,0,.25);
}
.slideShow .arrow-navigation.left.hover .arrow {
  opacity: 1;
  margin: 0px 0px 0px 0%
}
.slideShow .arrow-navigation.right.hover .arrow {
  opacity: 1;
  margin: 0px 0px 0px 0%
}
.slideShow .dot-navigation {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 10;

  display: none;
}
.slideShow .dot-navigation ul {
  text-align: center;
  list-style: none;
  padding: 0px 15px
}
.slideShow .dot-navigation ul li {
  display: inline-block;
  float: none
}
.slideShow .dot-navigation .dot {
  width: 10px;
  height: 10px;
  margin: 0px 6px;
  background-color: rgba(255,255,255,0.0);
  border: 1px solid #fff;
  border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  -ms-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out
}
.slideShow .dot-navigation .dot:hover {
  cursor: pointer;
  background-color: rgba(255,255,255,0.6)
}
.slideShow .dot-navigation .dot.active {
  background-color: #fff
}
.slideShow .dot-navigation.left, .slideShow .dot-navigation.left ul {
  text-align: left
}
.slideShow .dot-navigation.right, .slideShow .dot-navigation.right ul {
  text-align: right
}
.slideShow.flicker-theme-dark .dot-navigation .dot {
  background-color: rgba(0,0,0,0.12)
}
.slideShow.flicker-theme-dark .dot-navigation .dot:hover {
  background-color: rgba(0,0,0,0.6)
}
.slideShow.flicker-theme-dark .dot-navigation .dot.active {
  background-color: #000
}

.slideShow.animate-transform-slide ul.flicks {
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  transform: translate3d(0%, 0px, 0px);
  -webkit-transform: translate3d(0%, 0px, 0px);
  -webkit-transition: -webkit-transform 0.6s ease-out;
  -o-transition: -o-transform 0.6s ease-out;
  -moz-transition: -moz-transform 0.6s ease-out;
  transition: transform 0.6s ease-out
}
.slideShow.animate-transition-slide ul.flicks {
  position: relative;
  left: 0%;
  -webkit-transition: left 0.4s ease-in-out;
  -moz-transition: left 0.4s ease-in-out;
  -o-transition: left 0.4s ease-in-out;
  -ms-transition: left 0.4s ease-in-out;
  transition: left 0.4s ease-in-out
}
.slideShow.animate-jquery-slide ul.flicks {
  position: relative;
  left: 0%
}
.slideShow.animate-scroller-slide {
  padding-bottom: 0px;
  overflow: auto
}
.slideShow.animate-scroller-slide ul.flicks {
  position: auto
}

.slideShow.animate-transition-fade ul.flicks {
  position: relative
}

.slideShow.animate-transition-fade ul.flicks li {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.slideShow.animate-transition-fade.fade-inited ul.flicks li {
  -webkit-transition: opacity 0.8s linear;
  -moz-transition: opacity 0.8s linear;
  -o-transition: opacity 0.8s linear;
  -ms-transition: opacity 0.8s linear;
  transition: opacity 0.8s linear
}
.slideShow.animate-transition-fade.fade-inited ul.flicks li.first-flick {
  opacity: 1
}
.slideShow.animate-jquery-fade ul.flicks {
  position: relative
}
.slideShow.animate-jquery-fade ul.flicks li {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0
}

/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */


/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */
/*------------------------------------*/
/*---------- MEDIA QUERIES -----------*/
/*------------------------------------*/




/*--------Drop down enquiry form-----------*/

#enquire-dropdown {
  position:absolute;
  top:0;
  z-index:10000;
  padding:10px;
  right: 40px;
  margin-left:94px;
  display:none;
  width:357px;
  background: #222 url(enquire-background.jpg) top repeat-x;
  background-size:100% 100%;
  border-radius:0px 0px 5px 5px;
  box-shadow: 0 0 11px #000;
}



#enquire-button:hover {
  opacity:.8;
}
#enquire-close {
  cursor:pointer;
}


#enquire-close:hover {
  opacity:.7;
}
.denquiry{

  font: 12px Verdana, Arial, Helvetica, sans-serif;

  color:#fff;



}

.denquiryLeft{
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color: #fff;
  padding-left: 10px;
  vertical-align: top;

}

.denquiryRight{
  padding-right: 10px;}

.denquirySend{
  padding-bottom: 10px;
  padding-right: 10px;
  text-align:right;
}


/*---BG and Text Colour of Header---*/
.denquiryHeader{

  font: 28px  Montserrat ,Arial, Helvetica, sans-serif;
  color: #fff;
  text-shadow: 0 0 3px #000;
  padding: 5px;
  border-bottom:1px dashed #fff;
  text-align:center;
}

/*---Change Space size under header Min 24px---*/
.despacing{
  height: 24px;
}

/*---Add a Border And Color to the text fields---*/
/*Uncomment to Use*/
.denquiry input {
  /*background-color: #666699;*/
  border: 1px solid #999;width:220px;
  height:25px;
  border-radius:5px;
}

/*---Add a Border And Color to the text area---*/
/*Uncomment to Use*/
.denquiry textarea {
  /*background-color: #666699;
  color: #ffffff;*/
  border: 1px solid #999;
  width:220px;

  text-align:left;


  height:80px;
  border-radius:5px;


}

.denquiry .button { width:100px;}

/* ------------------------- */
/* ----- Enquiry Forms ----- */
/* ------------------------- */

/*---Border and BG Colour of Form---*/
.denquiry{
  width: 100%;
  font: 12px Verdana, Arial, Helvetica, sans-serif;

  color:#fff;



}

.denquiryLeft
{
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color: #fff;
  padding-left: 10px;
  vertical-align: top;

}

.denquiryRight{
  padding-right: 10px;}

.denquirySend{
  padding-bottom: 10px;
  padding-right: 10px;
  text-align:right;
}


/*---BG and Text Colour of Header---*/
.denquiryHeader{

  font: 28px  Montserrat ,Arial, Helvetica, sans-serif;
  color: #fff;
  text-shadow: 0 0 3px #000;
  padding: 5px;
  border-bottom:1px dashed #fff;
  text-align:center;
}

/*---Change Space size under header Min 24px---*/
.despacing{
  height: 24px;
}

/*---Add a Border And Color to the text fields---*/
/*Uncomment to Use*/
.denquiry input {
  /*background-color: #666699;*/
  border: 1px solid #999;width:220px;
  height:25px;
  border-radius:5px;

  color: #000;
}

/*---Add a Border And Color to the text area---*/
/*Uncomment to Use*/
.denquiry textarea {
  /*background-color: #666699;
  color: #ffffff;*/
  border: 1px solid #999;
  width:220px;

  text-align:left;


  height:80px;
  border-radius:5px;

  width: 100% !important;
}

.denquiry .button { width:100px;}
/*---Give every second row and different colour---*/
/*.enquiryrow{
background: #dedede;
}*/